pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: ap2-perl installed, can't be found installing wip/p5-MasonX-Apache2Handler

On Tue, 01 Jun 2010 17:24:26 +0900, Paul Newhouse 
<> wrote:

  changed ap22 back to ap2
  cd /usr/pkgsrc
  cvs update -Pd

ap2 still in wip/p5-MasonX-Apache2Handler/Makefile?

Is that the wrong way to do the update?

Maybe, you need to "cvs update" in /usr/pkgsrc/wip.

OBATA Akio /

Home | Main Index | Thread Index | Old Index